Subject: Sr Legal Specialist Position - Legal Credit Team - CONFIDENTIAL
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 12:53:09 -0700 (PDT)

CONFIDENTIAL

Liz/Lisa
	
Attached is a resume for Emma Caplan, who is the wife of one of our Human Resources Directors. Emma spent three months working with Michelle Cash and I have spoken with Michelle who speaks very highly of Emma. In addition, with her contract management experience at Compaq I am sure she will be able to provide the coordination and contract support that we are looking for in the Legal Credit Team.
	
I have spoken with Emma today who is interested in the position.
	
By copy of this email to Linda and Alice I shall be grateful if they will arrange for a time, ideally early morning or late afternoon, for Liz/Lisa to interview Emma and tell me and Molly Magee (Human Resources) when that will be. Please could you arrange it that Emma comes in for an hour and sees Liz and Lisa.

It is important that this happen within the next two weeks. 
	
Marcus